<nav class="navbar navbar-expand-lg navbar-light bg-light rounded m-1">
  <a class="navbar-brand" href="#"></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" routerLinkActive="active" [routerLink]="['home']" *ngIf="auth.loggedIn">
          <i class="fas fa-concierge-bell fa-2x"></i><strong> Home</strong>
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLinkActive="active" [routerLink]="['musica']" *ngIf="auth.loggedIn">
          <i class="fas fa-music fa-2x"></i><strong> Música</strong>
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLinkActive="active" [routerLink]="['peliculas']" *ngIf="auth.loggedIn">
          <i class="fas fa-film fa-2x"></i><strong> Películas</strong>
        </a>
      </li>
    </ul>

    <span class="navbar-text">
      <button class="btn" [routerLink]="['info-personal']" *ngIf="auth.loggedIn"><i class="fas fa-user-circle fa-2x mr-1"></i></button>
      <button class="btn btn-outline-primary"  (click)="auth.login()" *ngIf="!auth.loggedIn">Entrar con Auth0<img src="assets/img/icon-auth0_24.png"></button>
      <button class="btn btn-outline-danger" (click)="auth.logout()" *ngIf="auth.loggedIn">Salir</button>
    </span>
  </div>
</nav>
